Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.jetty.annotations
Interface AnnotationIntrospector.IntrospectableAnnotationHandler

All Known Implementing Classes:
  AnnotationIntrospector.AbstractIntrospectableAnnotationHandler, DeclareRolesAnnotationHandler, MultiPartConfigAnnotationHandler, PostConstructAnnotationHandler, PreDestroyAnnotationHandler, ResourceAnnotationHandler, ResourcesAnnotationHandler, RunAsAnnotationHandler, ServletSecurityAnnotationHandler

Enclosing class:
  AnnotationIntrospector

    public static interface AnnotationIntrospector.IntrospectableAnnotationHandler

IntrospectableAnnotationHandler Interface for all handlers that wish to introspect a class to find a particular annotation

Method Summary
`void` | `handle(java.lang.Class clazz)`

Method Detail

### handle

    void handle(java.lang.Class clazz)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.